
@charset "utf-8";
/* CSS Document */

/* CSS Reset
*******************************************************************************/

html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre,form, fieldset, input, textarea, p, blockquote, th, td { margin: 0px; padding: 0px; }

table { border-collapse: collapse; border-spacing: 0; }

fieldset, img { border: 0px; }

address, caption, cite, code, dfn, th, var { font-weight: normal; }

ul, ol{margin-left:0px; padding-left:0px; margin-bottom:0px;}

.clear{width:100%; clear:both;}

@font-face {
    font-family: 'CuprumFFURegular';
    src: url('../fonts/Cuprum-webfont.eot');
    src: url('../fonts/Cuprum-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Cuprum-webfont.woff') format('woff'),
         url('../fonts/Cuprum-webfont.ttf') format('truetype'),
         url('../fonts/Cuprum-webfont.svg#CuprumFFURegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	margin:0px auto;
	clear:both;
	text-align:center;
	font-size:12px;
  	font-family:  'Arial', sans-serif;
	color:#4d4d4d;
	background:#01051e;
}

.header{
	width:100%;
	height:110px;
	background:url('../images/bgHeader.png') top no-repeat;
}

	.headerWrap{
		position:relative;
		width:960px;
		height:110px;
		clear:both;
		margin:0px auto;
		text-align:left;
			position:relative; z-index:1;

	}

		.headerWrap h1{
			margin:0px;
			padding:0px;
		}

		h1.logo a{
			background:url('../images/logo.png') no-repeat;
			width:282px;
			height:88px;
			display:block;
			float:left;
			margin:0px 0px 0px 0px;
			text-indent:-9999px;
			position:relative;
			top:30px;
			z-index:999;
      overflow:hidden;
      outline: none;
	  /*
		h1.logo a{
			background:url('../images/logo.png') no-repeat;
			width:282px;
			height:88px;
			display:block;
			float:left;
			margin:0px 0px 0px 0px;
			text-indent:-9999px;
			position:relative;
			top:15px;
			z-index:999;
      overflow:hidden;
      outline: none;
	  */
		}

		ul.nav{
			position:absolute; right:-20px;
			height:110px;

			list-style-type:none;
		}

			ul.nav li{
				float:left;
			}

			ul.nav li a{
				float:left;
				display:block;
	   		text-indent:-9999px;
				height:110px;
				background:url('../images/bgMenu.png') no-repeat right;
				margin-right:10px;
        overflow:hidden;
        outline: none;
			}

				ul.nav li a.home{
					width:105px;
					background-position:0px 0px;
				}

				ul.nav li a.about{
					width:122px;
					background-position:-110px 0px;
				}

				ul.nav li a.products{
					width:128px;
					background-position:-220px 0px;
				}

				ul.nav li a.resources{
					width:136px;
					background-position:-350px 0px;
				}

				ul.nav li a.contact{
					width:125px;
					background-position:-495px 0px;
				}

					#home ul.nav li a.home, ul.nav li a.home:hover{
						background-position:0px -110px;
					}

					#about ul.nav li a.about, ul.nav li a.about:hover{
						background-position:-110px -110px;
					}

					#brands ul.nav li a.products, ul.nav li a.products:hover{
						background-position:-220px -110px;
					}

					#resources ul.nav li a.resources, ul.nav li a.resources:hover{
						background-position:-350px -110px;
					}

					#contact ul.nav li a.contact, ul.nav li a.contact:hover{
						background-position:-495px -110px;
					}


h1{
	margin:20px 0px;
	font-family: 'CuprumFFURegular';
	font-weight:normal;
}

h2{
	margin-bottom:15px;
	font-family: 'CuprumFFURegular';
	font-weight:normal;
}

.hero{
	width:100%;
	height:140px;
	padding-top:30px;
	clear:both;
	 background:url('../images/bgHero.png') no-repeat top;

}

	 .heroWrap{
		width:910px;
		clear:both;
		margin:0px auto;
		text-align:left;
		 position:relative;
	}

		.heroWrap h1.title{
			position:relative; left:-20px; top:10px;
			font-size:53px;
			color:#f98f46;
			float:left;
			width:400px;
		}

		.heroWrap .breadcumb{
			position:absolute; top:0; right:0;


			margin-top:50px;
			/*color: #687861;*/
			color: #C2C2C2;
		}

			.breadcumb p{
				margin-right:-20px;
				padding:6px 0px 0px 26px;
				height:26px;
				float:right;
				background:url('../images/bgHome.png') no-repeat;

			}

				.breadcumb p a{
					text-decoration: none;
					/*color: #687861;*/
					color: #C2C2C2;
				}

				.breadcumb p a:hover{
					text-decoration: underline;
				}

.datetime{
			color:#999; position:absolute; left:-20px; top:-5px; display:inline-block; *display:inline; *zoom:1; width:auto; padding:0 10px 0 25px; height:26px; line-height:26px; background:url('../images/bgDateTime2.png') no-repeat 5px 6px; border:1px solid #555; border-radius:4px; z-index:555; }



.bodyWrap{
	padding-top:4px;
	border-radius:4px 4px 0 0;
	background:url('../images/bgBody.png') no-repeat top;
	width:960px;

	clear:both;
	margin:0px auto;
	text-align:left;
	margin-top:-40px;
	line-height:17px;
	z-index: 10px;
	position:relative;
	overflow:hidden;
}

	.content{

		width:910px;
		*width:880px;
		padding:25px 40px 35px 40px;
		background:url('../images/bgTitleBody.png') repeat-x;
		background-color:#fff;
    	overflow: hidden;
	}

	.content h1{
		font-size:30px;
		*padding-top:10px; /*ie 7 */
	}

	p.information{
		margin-top:10px;
		padding-top:20px;
		background:url('../images/lineInformation.png') top repeat-x;
	}

		p.information a{
			color:#f98f46;
			text-decoration:none;
		}

		p.information a:hover{
			text-decoration: underline;
		}


/* ---------- HOME -------- */

#home .header{
	width:100%;
	height:110px;
	background-image:none;
	background-color:#000000;

}

	#home .headerWrap{
		width:960px;
		height:110px;
		clear:both;
		margin:0px auto;
		text-align:left;
		position:relative;
		background:url('../images/bgHeaderHome.png') no-repeat top;
	}

#home .hero{
	width:100%;
	height:360px;
	clear:both;
	padding:0px;
	background:url('../images/bgHeroHome.jpg') no-repeat top;
}

#home .leftHero {
	position:absolute;
	width:25px;
	height:44px;
	margin-left:-60px;
	margin-top:-110px;
	background:url('../images/left.png') no-repeat;
	text-indent: -9999px;
	display: block;
}

#home .rightHero {
	position:absolute;
	width:25px;
	height:44px;
	margin-left:950px;
	margin-top:-110px;
	background:url('../images/right.png') no-repeat;
	text-indent: -9999px;
	display: block;
}


#home .heroWrap{
	width:910px;
	clear:both;
	margin:0px auto;
	text-align:left;
	padding:30px 25px;
	*padding-top:45px;  /* ie7 */
}

	#home .heroWrap h1{
		margin:0px;
		font-size:53px;
		color:#f98f46;
	}

	#home .heroWrap h2{
		color:#D7D7D7;
		font-size:24px;
	}

	#home .heroWrap p{
		width:370px;
		font-size:14px;
		color:#D7D7D7;
	}

	#home .heroWrap a.btViewProducts{
		width:103px;
		height:38px;
		line-height:38px;
		padding-left:32px;
		font-size:14px;
		font-family: 'CuprumFFURegular';
		background: top;
		display:block;
		color:#DBDBDB;
		margin-top:30px;
		background:url('../images/btViewHero.png') no-repeat top;
		text-decoration:none;
	}

		#home .heroWrap a.btViewProducts:hover{
			background-position:bottom;
		}

	.homeBlock{
		width:565px;
		/*height:250px;*/
		float:left;
		padding-right:25px;
	}

	#home .content{
		background:#fff;

	}

		.homeBlock h1{
			font-size:28px;
			color:#595959;
      margin-top: 0;
      margin-bottom: 30px;
		}

			.homeBlock h1 .featured{
				color:#f98f46;
			}

		.homeBlock h2{
			font-size:15px;
		  font-family:  'Arial', sans-serif;
			color:#555555;
			margin-top:40px;
		}

		.homeBlock .image{
			width:190px;
			height:150px;
			background:url('../images/bgImageHome.png') no-repeat;
			float:left;
			margin: 20px 25px 0px 0px;
		}

	.partners{
		width:320px;
		height:250px;
		float:left;
		margin-top:20px;
	}

		.partners .partner{
			width:93px;
			height:70px;
			float:left;
			margin:5px;
			border:1px solid #ccc;
			-moz-box-shadow: 0 0 3px #E1D9D9; -webkit-box-shadow: 0 0 3px#E1D9D9; box-shadow: 0 0 3px #E1D9D9;
		}

		.partners .datetime{
			width:91px;
			height:24px;
			color:#888888;
			padding-left:25px;
			line-height:24px;
			margin:10px;
			float:right;
			background:url('../images/bgDateTime.png') no-repeat;
		}


	.productsBlock{
		width:960px;
		clear:both;
    	overflow: hidden;
	}


		.productsBlock .product{
			border-radius:3px;
			width:166px;
			/* height:310px; */
			margin:1px;
			float:left;
			border:1px solid #444;
			background:#444  url('../images/bgProduct.png') ;
			padding:5px;

		}

		.homeBlock .productsBlock .product { height:200px; *height:220px; text-align:center; }
		.homeBlock .productsBlock .product a.btn	{}
		.homeBlock .productsBlock .product .imageProduct { width:165px; }



			.product .imageProduct{
				text-align:center;
				width:185px;
				height:105px;
       			 overflow: hidden;
				border:1px solid #ECECEC;
				background-color:#fff;
				margin-bottom:10px;
			}

			.product h1, .product h2, .product p, .product a.view{
				margin-left:10px;
				margin-right:10px;
			}

			.product h1{
				text-align:center;
				margin-bottom:0px;
				font-size:19px;
				color:#f98f46;
			}

			.product h2{
				font-size:14px;
				color:#fff;
        		margin-top: 0;
				text-align:center;
				font-family:"CuprumFFURegular";
			}

			.product h2 p{
				text-align:center;
				margin:0 !important;
				font-size:11px;
				font-family:Arial, Helvetica, sans-serif !important;
			}

			.product p{
				text-align:center;
				margin:0 !important;
				font-size:11px;
				font-family:Arial, Helvetica, sans-serif !important;
				color:#fff;
			}

			.prodDesc { text-align:center; }
			.product a.view{
				border-radius:4px;
				font-family: 'CuprumFFURegular';
				padding:0 20px;
				display:inline-block; *display:inline; *zoom:1;
				height:24px;
				line-height:24px;

				color:#fff;
				font-size:14px;
				text-decoration:none;
				background:#f98f46;
			}

			.product a.view:hover{
				background:#fff; color:#f98f46;
			}


/* -------- ABOUT ---------- */

	.photoAbout{
		width:290px;
		height:196px;
		padding:7px;
		margin:40px 15px;
		float:left;
		background:url('../images/bgPhoto.png') no-repeat;
	}

	.aboutBlock{
		width:535px;
		float:left;
		margin:20px 0px 0px 20px;
	}

		.aboutBlock p{
			margin-top:20px;
			line-height:20px;
		}


/* ------- CATEGORIES ------- */

#product .content{
	width:960px;
	padding:0px;
	background:url('../images/bgCategories.png') repeat-y;
	background-color:#fff;
}

#product .categoriesBlock{
	width:220px;
	height:500px;
	float:left;
}

	.categoriesBlock ul{
		margin:40px 0px;
		padding:0px;
		list-style-type:none;
	}

	.categoriesBlock ul li a{
		width:165px;
		padding-left:50px;
		margin-top:5px;
		height:38px;
		line-height:38px;
		display:block;
		font-family: 'CuprumFFURegular';
		text-decoration:none;
		color:#4d4d4d;
		font-size:16px;
		background:url('../images/bullet.png') left no-repeat;
	}


	.categoriesBlock ul li a:hover, .allProducts .menuAllProducts, .hotstart .menuHotstart, .separ .menuSepar, .purafiner .menuPurafiner, .fozmula .menuFozmula, .fumoto .menuFumoto{
		background:url('../images/bgMenuCategories.png');
		color:#fff;
	}

	.menu_item_selected {
		background:url('../images/bgMenuCategories.png');
	}

	#product .productBlock{
		width:700px;
		min-height:300px;
		/* padding-top:20px; */
		padding:20px;
		/* margin-left:10px; */
		float:left;
		background:url('../images/bgTitleBody.png') repeat-x;
	}

	h1.titleCategories{
		padding:10px 0px 30px 0px;
		font-size:30px;
	}


	.photoProduct{
		width:290px;
		min-height:300px;
		padding:7px;
		margin-top:20px;
		float:left;
		background:url('../images/bgPhoto.png') no-repeat;
	}

	.detail{
		float:right;
		width:385px;

	}

		.detail h1{
			color:#f98f46;
		}

		.detail p{
			margin-top:20px;
			line-height:20px;
		}
		.btView{
			width:185px;
			height:30px;
			margin-top:30px;
			padding:5px 0px 5px 34px;
			background:url('../images/btViewProduct.png') ;
			display:block;
			color:#fff;
			text-decoration:none;
      font: bold 13px/30px 'Arial',sans-serif;
		}

		.btView:hover {
			background:url('../images/btViewProductHover.png') ;
		}

	#product	.productBlock .product {

			text-align:center;
			width:210px;
			height:220px;
			margin:11px 11px 0 0;
			float:left;
			border:1px solid #ECECEC;
			background:#444 url('../images/bgProduct.png') ;
			padding:5px;

		}

	#product	.productBlock .product h1 { margin-bottom:5px; line-height:20px; }
	#product	.productBlock .product h2 { margin-bottom:5px; }
	#product	.productBlock .product .btn	{ margin-top:10px; }

	#product	.product .imageProduct{
			border-radius:3px;
			width:208px;
			min-height:125px;
			border:1px solid #ECECEC;
			background-color:#fff;
			text-align:center;
		}

	.productBlock .imageProduct img{
		/*width:175px;*/
	}


	.enquire{
		width:690px;
		height:270px;
		clear:both;
		background:url('../images/bgEnquire.png') no-repeat;
	}

		.enquire h1{
			width:218px;
			height:44px;
			line-height:44px;
			padding-left:15px;
			font-size:18px;
			color:#fff;
			*padding-top:0px;
			*margin-top:0px;
		}

		.enquire .box1{
			width:260px;
			float:left;
			padding-left:20px;
		}

			.box1 input{
				-moz-box-shadow: 3px 3px 3px rgba(231,231,231,0.6);
				-webkit-box-shadow: 3px 3px 3px rgba(231,231,231,0.6);
				box-shadow: 3px 3px 3px rgba(231,231,231,0.6);
				zoom: 1;
				border:1px solid #d8d8d8;
				background-color:#fff;
				color:#666;
				margin-top:7px;
				padding-left:10px;
				height:28px;
				line-height:28px;
				width:220px;
			}

			.box1 input.phone{
				width:120px;
				float:left;
			}

			.box1 select.anytime{
				-moz-box-shadow: 3px 3px 3px rgba(231,231,231,0.6);
				-webkit-box-shadow: 3px 3px 3px rgba(231,231,231,0.6);
				box-shadow: 3px 3px 3px rgba(231,231,231,0.6);
				zoom: 1;
				width:95px;
				border:1px solid #d8d8d8;
				background-color:#fff;
				margin:7px;
				padding:5px;
				float:left;
				height:30px;
				color:#4d4d4d;
			}
		.enquire .box2{
			float:left;
		}

			.box2 textarea{
				-moz-box-shadow: 3px 3px 3px rgba(231,231,231,0.6);
				-webkit-box-shadow: 3px 3px 3px rgba(231,231,231,0.6);
				box-shadow: 3px 3px 3px rgba(231,231,231,0.6);
				zoom: 1;
				color:#666;
				border:1px solid #d8d8d8;
				background-color:#fff;
				margin-top:7px;
				padding:5px;
				height:115px;
				width:360px;
				font-family: Arial;
			}


			.box2 button{

				margin-top:10px;
				margin-left:285px;
			}





		.pagination{
			width:100%;
			clear:both;
		}

		.pagination ul{
			margin:20px 40px;
			float:right;
			list-style-type:none;
		}

			.pagination ul li{
				float:left;
				padding:1px;
			}

			.pagination ul li.separator{
				padding:5px 10px;
			}

			.pagination ul li a{
				text-decoration:none;
				width:27px;
				height:27px;
				line-height:27px;
				text-align:center;
				font-weight:bold;
				float:left;
				display:block;
				color:#666;
				background:url('../images/bgPagination.png') no-repeat left;
			}

				.pagination ul li a:hover{
					background-position:center;
				}

				.pagination ul li a.selected{
					color:#fff;
					background-position:right;
				}


/* ------- RESOURCES -------- */

	.resourcesBlock{
		padding-top:10px;
	}

		.resourcesBlock p{
			margin-top:20px;
			line-height:20px;
		}


/* ------------ CONTACT ---------------*/

			.photoContact{
				padding:30px;
				width:900px;
				background:url('../images/bgTitleBody.png');

			}

			#contact .content{
				background-image:none;
			}


			.contactBlock h2{
				color:#f98f46;
				font-size:14px;
				font-family:'Arial';

			}

			.contactAddress{
				-moz-box-shadow: 3px 3px 3px rgba(231,231,231,0.6);
				-webkit-box-shadow: 3px 3px 3px rgba(231,231,231,0.6);
				box-shadow: 3px 3px 3px rgba(231,231,231,0.6);
				zoom: 1;
				width:330px;
				height:300px;
				margin-right:50px;
				float:left;
				padding:30px;
				background:url('../images/bgProduct.png');
			}


				.contactAddress ul{
					margin:30px 60px;
				}

					.contactAddress ul li{
						padding-left:10px;
						line-height:20px;
					}

					li.address p{
						font-weight:normal;
					}

					li.address{
						list-style-image:url('../images/icoAddress.png');
						font-weight:bold;
						margin-bottom:10px;
					}

					li.phone{
						list-style-image:url('../images/icoPhone.png');
					}

					li.fax{
						list-style-image:url('../images/icoFax.png');
					}

					li.email{
						list-style-image:url('../images/icoEmail.png');
					}

					li.mobile{
						list-style-image:url('../images/icoMobile.png');
					}

			.contactForm{
				float:left;
				width:400px;
				padding-top:30px;
			}

.contactForm button{
		margin-top:12px;
				margin-left:120px;
			}

				.contactForm p{
					margin:20px 0px;
				}

				.contactForm label{
					width:120px;
					float:left;
					display:block;
					padding-top:15px;
				}

				.contactForm input{
					-moz-box-shadow: 3px 3px 3px rgba(231,231,231,0.6);
					-webkit-box-shadow: 3px 3px 3px rgba(231,231,231,0.6);
					box-shadow: 3px 3px 3px rgba(231,231,231,0.6);
					zoom: 1;
					float:left;
					border:1px solid #d8d8d8;
					background-color:#fff;
					color:#666;
					margin-top:7px;
					padding-left:10px;
					height:28px;
					line-height:28px;
					width:260px;
				}

					.contactForm input.companyName{
						width:180px;
					}


				.contactForm textarea{
					-moz-box-shadow: 3px 3px 3px rgba(231,231,231,0.6);
					-webkit-box-shadow: 3px 3px 3px rgba(231,231,231,0.6);
					box-shadow: 3px 3px 3px rgba(231,231,231,0.6);
					zoom: 1;
					color:#666;
					border:1px solid #d8d8d8;
					background-color:#fff;
					margin-top:7px;
					padding:5px;
					height:75px;
					width:260px;
					font-family: Arial;
				}




				.thanks{
					height:220px;
					padding-top:90px;
				}

					.thanks h2{
						font-size:28px;
						text-align:center;
						margin-bottom:20px;
						font-family: 'CuprumFFURegular';
					}

					.thanks p{
						text-align:center;
						line-height:20px;
					}

					p.sent{
						font-weight:bold;
					}

						#contact p.information{
							margin-top:0px;
							background:none;
						}

.footer{
	width:100%;
	height:360px;
	clear:both;
	background-color:#030303;
}

	.footerWrap{
		background:url('../images/bgFooter.png') no-repeat;
		/* color:#666666; */
		color:#B5B5B5;
		width:960px;
		clear:both;
		margin:0px auto;
		text-align:left;
		padding-top:60px;
	}

		.footerWrap h1{
			font-size:24px;
			/* color:#999; */
			color:#B5B5B5;
		}

		.footerWrap ul{
			list-style-type:none;
		}

			.footerWrap ul li a{
				/* color:#666666; */
				color:#B5B5B5;
				text-decoration:none;
				line-height:18px;
			}

				.footerWrap ul li a:hover{
					text-decoration:underline;
				}

		.footerBlock1{
			width:390px;
			height:150px;
			float:left;
			padding-right:55px;
			line-height:18px;
		}

			.footerBlock1 h1{
				/*padding:0px 0px 15px 5px;*/
			}

			.footerBlock1 .logoFooter{
				float:left;
				width:85px;
				height:135px;
			}

		.sitemap{
			width:145px;
			height:150px;
			float:left;
		}


		.brands{
			width:125px;
			height:150px;
			float:left;
		}

		.contactFooter{
			width:245px;
			height:150px;
			float:left;
		}

			.contactFooter p.phone{
				font-size:24px;
				/* color:#999; */
				color:#B5B5B5;
				font-family:"CuprumFFURegular";
			}

			.contactFooter p.address{
				margin-top:10px;
				line-height:20px;
			}

				.contactFooter p.address a.mail{
					text-decoration: none;
					/* color: #666; */
					color: #B5B5B5;
				}

				.contactFooter p.address a.mail:hover{
					text-decoration: underline;
				}


		.footerInfo{
			margin:0px;
			padding-top:80px;
			*padding-top:17px;  /* ie 7 */
			clear:both;
		}

		.footerInfo p{
			float:left;
			color:#666666;
			padding-top:10px;
		}

		.footerInfo a {
			color:#666666;
			text-decoration:none;
		}

		.footerInfo a:hover {
			text-decoration:underline;
		}

		.interweb {
		    float: right;
		}


ul.tabMenu 					{ margin: 25px 0 15px !important; padding:0; display:block; list-style-type:none; clear:both; overflow:hidden; border-bottom:2px solid #0e49cc; }
ul.tabMenu li 				{ margin:0 !important; padding:0; float:left; list-style-type:none !important; }
ul.tabMenu li a				{ color: #666; margin:0 5px 0 0 !important; font-size: 12px; display:inline-block; padding:0px 20px; height:38px; line-height:38px; background:#FFF; text-decoration:none; font-weight:bold; }
ul.tabMenu li a:hover		{ background:#f1f1f1; color:#666; }

ul.tabMenu li a.activeTab 	{ display:inline-block; *display:inline; *zoom:1; background:#0e49cc /* url(../images/bg_tab.png) repeat-x*/ ; text-decoration:none; color:#FFF; }
ul.tabMenu li a.activeTab	{ border: 0; }

.tabBody {  }



div.other { }

div.other p { margin-bottom:20px; padding-right:30px; }



body#home div.datetime	{ color:#999; position:absolute; left:20px; top:30px; display:inline-block; *display:inline; *zoom:1; width:auto; padding:0 10px 0 25px; height:26px; line-height:26px; background:url('../images/bgDateTime2.png') no-repeat 5px 6px; border:1px solid #555; border-radius:4px; z-index:555; }

.breadcumb p a { display:inline-block; *display:inline; *zoom:1; padding:0 5px; }



/*******************************************************************************
	HOME SLIDER
*******************************************************************************/

div.hero 								{ position:relative; }
.homeSlider 							{ position:relative; width:1000px; margin:0 auto; text-align:left;  }

div.homeSlider ul						{ margin:0; padding:0; display:block; overflow:hidden; list-style-type:none; }
div.homeSlider ul li  					{ list-style-type:none;  margin:0; padding:0; float:left; display:block;  height:360px; position:relative; }
div.homeSlider ul li.heroHome1			{ background:url('../images/bg_power_generation.jpg') no-repeat center top; }
div.homeSlider ul li.heroHome2			{ background:url('../images/bg_marine.jpg') no-repeat center top; }
div.homeSlider ul li.heroHome3			{ background:url('../images/bg_oil.jpg') no-repeat center top; }
div.homeSlider ul li.heroHome4			{ background:url('../images/bg_mining.jpg') no-repeat center top; }
div.homeSlider ul li.heroHome5			{ background:url('../images/bg_bus.jpg') no-repeat center top; }

div.homeSlider ul li div.heroText 		{ position:absolute; left:20px; top:65px; width:400px; }

div.homeSlider ul li div.heroText h1	{ margin:0 0 -5px 0; font-size:56px; color:#f98f46; letter-spacing:-2px; }
div.homeSlider ul li div.heroText h2	{ margin:0 0 15px 0; font-size:24px; color:#d7d7d7; }
div.homeSlider ul li div.heroText p 	{ marghin:0; line-height:20px; font-size:13px; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#d7d7d7; }


/*******************************************************************************
	NEW
*******************************************************************************/


a.pdf,
a.pdf:visited {  display:block; margin:0; background:#f5f5f5 url(../images/icon_pdf.png) no-repeat 10px 10px;  border:1px solid #e5e5e5; padding:10px 10px 10px 35px; text-decoration:none; color:#666; margin-bottom:3px;}
a.pdf:hover	{ background-color:#e5e5e5; border:1px solid #d5d5d5; }

.btn			{ display:inline-block; *display:inline; *zoom:1; *padding:0; padding:0; cursor:pointer; }


.btn,
.btn:visited,
button	{
	color:#fff; height:36px; line-height:36px; padding:0 18px; font-family:'CuprumFFURegular'; text-transform:uppercase; font-size:14px; letter-spacing:1px; text-decoration:none; cursor:pointer;
	border: 1px solid #ff9747;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #f98f45;
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), inset 0 0 3px rgba(255,255,255,.3);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), inset 0 0 3px rgba(255,255,255,.3);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.3), inset 0 0 3px rgba(255,255,255,.3);
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q5NmYyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmOGYzZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(bottom, #d96f2f 0%, #ff8f3d 100%);
	background-image: -o-linear-gradient(bottom, #d96f2f 0%, #ff8f3d 100%);
	background-image: -webkit-linear-gradient(bottom, #d96f2f 0%, #ff8f3d 100%);
	background-image: linear-gradient(bottom, #d96f2f 0%, #ff8f3d 100%);

}

.btn:hover,
button:hover	{
	border: 1px solid #0d49cb;
	background-color: #000;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,.3), inset 0 1px 0 rgba(255,255,255,.6), inset 0 0 3px rgba(255,255,255,.2);
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.3), inset 0 1px 0 rgba(255,255,255,.6), inset 0 0 3px rgba(255,255,255,.2);
	box-shadow: 0 1px 0 rgba(0,0,0,.3), inset 0 1px 0 rgba(255,255,255,.6), inset 0 0 3px rgba(255,255,255,.2);
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA3M2RiNiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzBkNDljYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(bottom, #073db6 0%, #0d49cb 100%);
	background-image: -o-linear-gradient(bottom, #073db6 0%, #0d49cb 100%);
	background-image: -webkit-linear-gradient(bottom, #073db6 0%, #0d49cb 100%);
	background-image: linear-gradient(bottom, #073db6 0%, #0d49cb 100%);
}

.btnBig,
.btn.big		{ }

.btnSm,
.btn.sm			{ 	color:#fff; height:26px; line-height:26px; padding:0 12px; font-family:'CuprumFFURegular'; text-transform:uppercase; font-size:12px; letter-spacing:1px; }


div.homeVideos			{ border:1px solid #e1e1e1; width:277px; float:left; margin-right:20px; background:#f7f7f7; text-align:center; }
div.homeVideos img		{ margin-bottom:15px; }
div.homeVideos.last		{ margin-right:0; }
div.homeVideosPad		{ padding:20px 20px 20px 20px; position:relative; }
div.homeVideos h3 		{ margin-bottom:5px; font-size:18px;  font-family:'CuprumFFURegular'; font-weight:normal }
div.homeVideos p		{ margin-bottom:10px; }
div.homeVideos a.btn	{ }






#brands	.productBlock .product	{ background:#444 url('../images/bgProduct.png') ; background-clip: padding-box; border-radius:3px;  text-align:center; width:168px; height:220px; margin:1px 0px 0 0; float:left; border:1px solid #ECECEC; padding:5px;}


#brands	.product .imageProduct 	{

border-radius:3px;
width:166px;
height:105px;
border:1px solid #ECECEC;
background-color:#fff;
text-align:center;
}

#brands	.product .imageProduct img { max-width:165px; max-height:105px; }

a.tblTd { display:table-cell; vertical-align:middle; height:125px; width:208px; text-align:center; }




ul.videoList	{ list-style-type:none; padding-left:10px; }
ul.videoList li	{ list-style-type:none;  margin:0; padding:0; background:url(../images/bullet_play.png) no-repeat 0 5px; padding-left:22px; line-height:26px; }

ul.videoList li	a,
ul.videoList li	a:visited 	{ color:#f98f46; text-decoration:none; }
ul.videoList li	a:hover		{ text-decoation:underline; }